 /*SITE SPECIFIC CSS*/

.journal-bg {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#154a47+0,598238+100 */
    background: #154a47; /* Old browsers */
    background: -moz-linear-gradient(top, #154a47 0%, #598238 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #154a47 0%,#598238 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #154a47 0%,#598238 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#154a47', endColorstr='#598238',GradientType=0 ); /* IE6-9 */
	border-bottom: 3px solid #F7EF8F;
}
.navbar {
	background-color: #272d4d;
}

.journal-header .journal-logo {
	width: 370px;
}
.journal-header .society-logo {
	width: 91px;
}
.journal-header .center-inner-row {
	padding-bottom: 12px;
	padding-top: 12px;
}
@media(min-width: 930px) {
	img#logo-AoBPLANTS {
		position: relative;
		top: 5px;
	}
}

.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/images/aobpla/aobpla_feature_panel.jpg);
}
.featurePanelInner {
	background: rgba(30,36,68,0.9);
}
.featurePanel h3, .featurePanel p, .featurePanel a, .featurePanel a:hover {
	color: #f6f6f6 !important;
}

.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #305d2f;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background: #ffffff;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h3{
	color: #ffffff;
}

.journal-footer.journal-bg {
	border-bottom: none;
}